{
  "verseBefore": "Xin lưu ý: Những người này là những kẻ gian ác; lúc nào chúng cũng thảnh thơi, ngày càng giàu thêm lên.\n\n\\s5\n\\q",
  "verseAfter": "Xin lưu ý: Những người này là những kẻ gian ác;\\q1 lúc nào chúng cũng thảnh thơi, ngày càng giàu thêm lên.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 73,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T09:20:48.737Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 73,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_73"
  }
}
